<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.wsitconf">
    <module_version install_time="1416342461276" last="true" origin="installer" specification_version="3.30.1">
        <file crc="3558541589" name="config/Modules/org-netbeans-modules-websvc-wsitconf.xml"/>
        <file crc="1834565520" name="modules/locale/org-netbeans-modules-websvc-wsitconf_ja.jar"/>
        <file crc="1886067815" name="modules/locale/org-netbeans-modules-websvc-wsitconf_pt_BR.jar"/>
        <file crc="3630317010" name="modules/locale/org-netbeans-modules-websvc-wsitconf_ru.jar"/>
        <file crc="410944598" name="modules/locale/org-netbeans-modules-websvc-wsitconf_zh_CN.jar"/>
        <file crc="3920366419" name="modules/org-netbeans-modules-websvc-wsitconf.jar"/>
    </module_version>
</module>
